<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth_email', language 'km', version '2.0'.
 *
 * @package     auth_email
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['auth_changingemailaddress'] = 'អ្នកបានស្នើសុំផ្លាស់ប្ដូរអាសយដ្ឋានអ៊ីមែល ពី {$a->oldemail} ទៅ {$a->newemail} ។ ដើម្បីហេតុផលសុវត្ថិភាព យើងនឹងផ្ញើសារតាមរយៈអ៊ីមែលទៅអាសយដ្ឋានថ្មីដើម្បីអះអាងថា វាជាកម្មសិទ្ធិរបស់អ្នក ។ អាសយដ្ឋានអ៊ីមែលរបស់អ្នកនឹងត្រូវបានធ្វើឲ្យទាន់សម័យ បន្ទាប់ពីអ្នកបើក URL ដែលផ្ញើទៅអ្នកក្នុងសារនោះ ។';
$string['auth_emailchangecancel'] = 'បោះបង់ការផ្លាស់ប្ដូរអ៊ីមែល';
$string['auth_emailchangepending'] = 'ការផ្លាស់ប្ដូរមិនទាន់សម្រេច ។ បើកតំណដែលបានផ្ញើទៅអ្នកនៅ {$a->preference_newemail} ។';
$string['auth_emaildescription'] = 'ការអះអាងអ៊ីមែលគឺជាវិធីសាស្ត្រផ្ទៀងផ្ទាត់ភាពត្រឹមត្រូវលំនាំដើម ។ នៅពេលដែលអ្នកប្រើចុះឈ្មោះ ដោយជ្រើសឈ្មោះអ្នកប្រើ និងពាក្យសម្ងាត់ផ្ទាល់ខ្លួនថ្មីរបស់ពួកគេ អ៊ីមែលអះអាងនឹងត្រូវបានផ្ញើទៅអាសយដ្ឋានអ៊ីមែលរបស់អ្នកប្រើនោះ ។ អ៊ីមែលនេះមានតំណសុវត្ថិភាពទៅកាន់ទំព័រដែលអ្នកប្រើអាចអះអាងគណនីរបស់ពួកគេបាន ។ ការចូលនៅពេលក្រោយ គឺគ្រាន់តែពិនិត្យឈ្មោះអ្នកប្រើ និងពាក្យសម្ងាត់ដោយធៀបនឹងតម្លៃដែលបានរក្សាទុកក្នុងមូលដ្ឋានទិន្នន័យ Moodle ប៉ុណ្ណោះ ។';
$string['auth_emailnoemail'] = 'បានផ្ញើអ៊ីមែលទៅអ្នកដែរ ប៉ុន្តែបរាជ័យ !';
$string['auth_emailnoinsert'] = 'មិនអាចបន្ថែមកំណត់ត្រារបស់អ្នកទៅមូលដ្ឋានទិន្នន័យបានឡើយ !';
$string['auth_emailnowexists'] = 'អាសយដ្ឋានអ៊ីមែលដែលអ្នកព្យាយាមផ្ដល់ទៅទម្រង់របស់អ្នក ត្រូវបានផ្ដល់ទៅឲ្យនរណាម្នាក់ផ្សេងទៀតតាមរយៈសំណើដើមរបស់អ្នក ។ សំណើរបស់អ្នកផ្លាស់ប្ដូរអាសយដ្ឋានអ៊ីមែលត្រូវបានបោះបង់ ប៉ុន្តែអ្នកអាចព្យាយាមម្ដងទៀតជាមួយអាសយដ្ឋានផ្សេង ។';
$string['auth_emailrecaptcha'] = 'បន្ថែមធាតុសំណុំបែបបទការអះអាងជា អូឌីយ៉ូ/រូបភាពមើលឃើញ ទៅទំព័រចុះឈ្មោះសម្រាប់អ្នកប្រើដែលចុះឈ្មោះដោយខ្លួនឯងតាមរយៈអ៊ីមែល ។ នេះការពារតំបន់បណ្ដាញរបស់អ្នកពីអ្នកផ្ញើសារឥតបានការ និងចូលរួមវិភាគទានចំពោះបុព្វហេតុដែលមានតម្លៃ ។ សូមមើល http://recaptcha.net/learnmore.html សម្រាប់លម្អិតបន្ថែម ។ <br /><em>ទាមទារផ្នែកបន្ថែម PHP cURL ។</em>';
$string['auth_emailrecaptcha_key'] = 'អនុញ្ញាតធាតុ reCAPTCHA';
$string['auth_emailsettings'] = 'ការកំណត់';
$string['auth_emailupdate'] = 'ធ្វើឲ្យអាសយដ្ឋានអ៊ីមែលទាន់សម័យ';
$string['auth_emailupdatemessage'] = 'សួស្ដី {$a->fullname} ជាទីគោរព,

អ្នកបានស្នើផ្លាស់ប្ដូរអាសយដ្ឋានអ៊ីមែលសម្រាប់គណនីអ្នកប្រើរបស់អ្នកនៅ {$a->site} ។ សូមបើក URL ខាងក្រោមក្នុងកម្មវិធីរុករករបស់អ្នកដើម្បីអះអាងការផ្លាស់ប្ដូរ ។

{$a->url}';
$string['auth_emailupdatesuccess'] = 'អាសយដ្ឋានអ៊ីមែលរបស់អ្នកប្រើ <em>{$a->fullname}</em> ត្រូវបានធ្វើឲ្យទាន់សម័យដោយស្វ័យប្រវត្តិទៅជា <em>{$a->email}</em> ។';
$string['auth_emailupdatetitle'] = 'ការអះអាងធ្វើឲ្យអ៊ីមែលទាន់សម័យនៅ {$a->site}';
$string['auth_invalidnewemailkey'] = 'កំហុស ៖ បើអ្នកកំពុងព្យាយាមអះអាងការផ្លាស់ប្ដូរអាសយដ្ឋានអ៊ីមែល អ្នកអាចមានកំហុសក្នុងការចម្លង URL ដែលយើងបានផ្ញើទៅឲ្យអ្នកតាមរយៈអ៊ីមែល ។ សូមចម្លងអាសយដ្ឋានអ៊ីមែល និងព្យាយាមម្ដងទៀត ។';
$string['auth_outofnewemailupdateattempts'] = 'អ្នកបានអស់ការប៉ុនប៉ងដើម្បីធ្វើឲ្យអាសយដ្ឋានអ៊ីមែលទាន់សម័យហើយ ។ សំណើធ្វើឲ្យទាន់សម័យរបស់អ្នកត្រូវបានបោះបង់ហើយ ។';
$string['pluginname'] = 'ចុះឈ្មោះខ្លួនឯង តាមអ៊ីមែល';
