<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'quiz_grading', language 'km', version '2.0'.
 *
 * @package     quiz_grading
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['cannotloadquestioninfo'] = 'មិនអាចដំណើរការព័ត៌មានអំពីសំណួរតាមប្រភេទសំណួរទេ';
$string['essayonly'] = 'សំណួរខាងក្រោមគឺតម្រូវឲ្យដាក់ពិន្ទុដោយដៃ';
$string['gradeall'] = 'ដាក់ពិន្ទុចម្លើយ {$a} ទាំងអស់';
$string['graded'] = '(ដាក់ពិន្ទុ)';
$string['gradenextungraded'] = 'ដាក់ពិន្ទុចម្លើយដែលមិនដាក់ពិន្ទុ {$a} បន្ទាប់';
$string['gradeungraded'] = 'ដាក់ពិន្ទុចម្លើយដែលមិនដាក់ពិន្ទុ {$a} ទាំងអស់';
$string['grading'] = 'ការដាក់ពិន្ទុដោយដៃ';
$string['gradingall'] = 'ចម្លើយ {$a} ទាំងអស់សម្រាប់សំណួរនេះ ។';
$string['gradingattempt'] = 'លេខរៀងចម្លើយ {$a->attempt} សម្រាប់ {$a->fullname} ។';
$string['gradingnextungraded'] = 'ចម្លើយដែលមិនដាក់ពិន្ទុបន្ទាប់ {$a}';
$string['gradingnotallowed'] = 'អ្នកមិនមានសិទ្ធិដើម្បីដាក់ពិន្ទុចម្លើយនៅក្នុងសំណួរនេះដោយដៃទេ';
$string['gradingreport'] = 'របាយការណ៍នៃការដាក់ពិន្ទុដោយផ្ទាល់';
$string['gradingungraded'] = 'ចម្លើយដែលមិនដាក់ពិន្ទុ {$a}';
$string['gradinguser'] = 'ចម្លើយសម្រាប់ {$a}';
$string['invalidattemptid'] = 'មិនមានលេខសម្គាល់សម្រាប់ការសាកល្បងអញ្ចឹងទេ';
$string['invalidquestionid'] = 'សំណួរដែលអាចដាក់ពិន្ទុបាន ដែលមានលេខសម្គាល់ {$a} មិនមានទេ';
$string['questiontitle'] = 'សំណួរ {$a->number} ៖ "{$a->name}" ({$a->openspan}{$a->gradedattempts}{$a->closespan} / {$a->totalattempts} attempts {$a->openspan}graded{$a->closespan}) ។';
