<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol', language 'km', version '2.0'.
 *
 * @package     enrol
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actenrolshhdr'] = 'កម្មវិធីបន្ថែមសម្រាប់ការចូលរៀនក្នុងវគ្គសិក្សាដែលមាន';
$string['addinstance'] = 'បន្ថែមវិធី';
$string['ajaxnext25'] = '25 បន្ទាប់...';
$string['ajaxoneuserfound'] = 'រកឃើញអ្នកប្រើ 1 នាក់';
$string['ajaxxusersfound'] = 'រកឃើញអ្នកប្រើ 1 នាក់';
$string['assignnotpermitted'] = 'អ្នកមិនមានសិទ្ធិ ឬ មិនអាចផ្តល់តួនាទីនៅក្នុងវគ្គសិក្សានេះទេ។';
$string['configenrolplugins'] = 'សូមជ្រើសកម្មវិធីបន្ថែមដែលត្រូវការទាំងអស់ និងតម្រាបតាមលំដាប់ត្រឹមត្រូវ។';
$string['custominstancename'] = 'ឈ្មោះសម្រាប់វិធីចុះឈ្មោះនេះ';
$string['defaultenrol'] = 'បន្ថែមឧទាហរណ៍ទៅវគ្គសិក្សាថ្មី';
$string['durationdays'] = '{$a} ថ្ងៃ';
$string['enrol'] = 'ចុះឈ្មោះចូលរៀន';
$string['enrolcandidates'] = 'អ្នកប្រើដែលមិនត្រូវបានចុះឈ្មោះ';
$string['enrolcandidatesmatching'] = 'អ្នកប្រើដែលមិនត្រូវបានចុះឈ្មោះ';
$string['enrolcohortusers'] = 'ចុះឈ្មោះអ្នកប្រើ';
$string['enrollednewusers'] = 'បានចុះឈ្មោះអ្នកប្រើថ្មីចំនួន {$a} នាក់ដោយជោគជ័យ';
$string['enrolledusers'] = 'អ្នកដែលបានចុះឈ្មោះ';
$string['enrolledusersmatching'] = 'ផ្គូផ្គង់អ្នកដែលបានចុះឈ្មោះ';
$string['enrolme'] = 'ចុះឈ្មោះខ្ញុំក្នុងវគ្គសិក្សានេះ';
$string['enrolmentinstances'] = 'វិធីចុះឈ្មោះ';
$string['enrolmentnew'] = 'ការចុះឈ្មោះថ្មីនៅក្នុង {$a}';
$string['enrolmentnewuser'] = '{$a->user} បានចុះឈ្មោះក្នុងវគ្គសិក្សា "{$a->course}"';
$string['enrolmentoptions'] = 'ជម្រើសសម្រាប់ការចុះឈ្មោះ';
$string['enrolments'] = 'ការចុះឈ្មោះ';
$string['enrolperiod'] = 'រយៈពេលចុះឈ្មោះ';
$string['enroltimeend'] = 'ការចូលរៀនបញ្ចប់';
$string['enroltimestart'] = 'ការចូលរៀនចាប់ផ្តើម';
$string['enrolusers'] = 'ចុះឈ្មោះអ្នកប្រើ';
$string['errajaxfailedenrol'] = 'បានបរាជ័យក្នុងការចុះឈ្មោះអ្នកប្រើ';
$string['errajaxsearch'] = 'កំហុសនៅពេលស្វែងរកអ្នកប្រើ';
$string['extremovedkeep'] = 'ទុកអ្នកប្រើឲ្យនៅតែចូលរៀនបាន';
$string['extremovedsuspend'] = 'បិទការចូលរៀនក្នុងវគ្គសិក្សា';
$string['extremovedsuspendnoroles'] = 'បិទការចូលរៀនក្នុងវគ្គសិក្សា និងដកតួនាទីចេញ';
$string['extremovedunenrol'] = 'លុបឈ្មោះសិស្សចេញពីវគ្គសិក្សា';
$string['finishenrollingusers'] = 'បញ្ចប់ការចុះឈ្មោះអ្នកប្រើ';
$string['none'] = 'គ្មាន';
$string['notenrollable'] = 'វគ្គសិក្សានេះមិនអាចចុះឈ្មោះបានឡើយ នៅពេលនេះ ។';
$string['notenrolledusers'] = 'អ្នកប្រើផ្សេងទៀត';
$string['otheruserdesc'] = 'អ្នកប្រើខាងក្រោមមិនបានចុះឈ្មោះចូលរៀនក្នុងវគ្គសិក្សានេះទេ តែមានតួនាទីដែលបានផ្តល់ឲ្យគេពីមុន។';
$string['participationactive'] = 'សកម្ម';
$string['participationstatus'] = 'ស្ថានភាព';
$string['participationsuspended'] = 'បានផ្អាក';
$string['periodend'] = 'រហូតដល់ {$a}';
$string['periodstart'] = 'រហូតដល់ {$a}';
$string['periodstartend'] = 'ចាប់ពី {$a->start} ដល់ {$a->end}';
$string['recovergrades'] = 'ស្តារពិន្ទុចាស់របស់អ្នកប្រើឡើងវិញប្រសិនជាអាច';
$string['unenrol'] = 'លុបឈ្មោះ';
$string['unenrolme'] = 'លុបឈ្មោះខ្ញុំពីវគ្គសិក្សា';
$string['unenrolnotpermitted'] = 'អ្នកមិនមានសិទ្ធិ ឬ មិនអាចលុបឈ្មោះអ្នកប្រើនេះពីវគ្គសិក្សានេះទេ។';
$string['unenrolroleusers'] = 'មិនចុះឈ្មោះអ្នកប្រើ';
$string['unlimitedduration'] = 'មិនកំណត់';
$string['usersearch'] = 'ស្វែងរក';
